---
Título: Quem são os Igigi?
Íntegra: conversas/conversa_5.yaml
Sinopse: >
  Início das primeiras explorações
  epistemológicas e críticas teológicas
  no diálogo, discutindo mitologia
  suméria e os paralelos com outras
  tradições religiosas.
Resumo: >
  Discussão sobre os Igigi e os Apkallu
  da tradição suméria, e o debate
  inicial sobre o uso do termo "mitologia"
  para descrever sistemas de crença
  sagrada.
Sumário: |
  1. Introdução à mitologia suméria.
  2. Questões sobre sensibilidade cultural na terminologia religiosa.
  3. Reflexão sobre a universalidade dos relatos sagrados.
Conclusões: >
  Semeiam-se aqui os primeiros movimentos
  de crítica epistemológica noética que
  fundamentariam nossas futuras reflexões
  em alta crítica teológica, Ágape
  filosófico e NoeoN.
Tags:
  - Igigi
  - Mitologia Suméria
  - Epistemologia
  - Alta Crítica Teológica
  - NoeoN
  - Sensibilidade Cultural
Data Início: 2022-12-23
Data Fim: 2022-12-23
Data Gravação: 2025-06-19T19:20:46+00:00
